@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"segoe"; 
 src:url('fonts/segoepr.ttf') format('truetype'),
 url('fonts/segoeprb.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

body {background:#0a0001; color:whitesmoke; font-family:"Roboto"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:2px solid moccasin; padding:2px}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0; border:1px solid whitesmoke}
section video {width:100%; margin:10px 0; border:1px solid whitesmoke}
h1 {font-size:8vw; font-family:"segoe"; font-weight:lighter; color:moccasin; margin:15px 0}
h2 {font-size:25px; font-family:"segoe"; font-weight:bold; padding:5px; 
text-align:center; margin:20px 0 10px 0; 
border-top:2px solid moccasin; border-bottom:2px solid moccasin}
hr {border:1px solid moccasin; opacity:1}
p {font-size:22px; padding:10px}
strong {display:block; font-size:22px; text-align:center; margin-bottom:25px}
a {text-decoration:underline}
footer {background:black; border-top:2px solid moccasin; padding:15px 0; font-size:20px}
footer nav a {color:moccasin; text-align:center; text-decoration:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	p {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:20px}
	a:hover {color:grey}
}
